/** Shopify CDN: Minification failed

Line 327:40 Expected "}" to go with "{"

**/
@font-face {
  font-family: "Ghost";
  src: url("/cdn/shop/files/TWKGhost-Regular.woff?v=1754406455")
    format("woff");
  src: url("/cdn/shop/files/TWKGhost-Regular.woff2?v=1754406455")
    format("woff2");
  font-weight: 400 !important;
font-style: normal !important;
}


@font-face {
  font-family: "Molde Condensed";
  src: url("/cdn/shop/files/moldecondensed.woff?v=1754406510")
    format("woff");
  src: url("/cdn/shop/files/moldecondensed.woff2?v=1754406510")
    format("woff2");
  font-weight: 400 !important;
  text-transform: uppercase !important;
font-style: normal !important;
}


@font-face {
  font-family: "Molde Regular";
  src: url("/cdn/shop/files/molderegular.woff?v=1754406559")
    format("woff");
  src: url("/cdn/shop/files/molderegular.woff2?v=1754406559")
    format("woff2");
  font-weight: 400 !important;
font-style: normal !important;
}

@font-face {
  font-family: "Molde Semi Expanded";
  src: url("/cdn/shop/files/moldesemiexpanded.woff?v=1754406602")
    format("woff");
  src: url("/cdn/shop/files/moldesemiexpanded.woff2?v=1754406602")
    format("woff2");
  font-weight: 400 !important;
font-style: normal !important;
}

h1 {  font-family: "Molde Condensed";}

h2 {  font-family: "Ghost";}

h3 {  font-family: "Ghost";}

h4 { font-family: "Molde Semi Expanded";
text-transform: uppercase;}

h5 { font-family: "Molde Semi Expanded";}


p {  font-family: "Molde Regular";}



/*HOME*/

.navigation--left .navigation__tier-1-container .navigation__tier-1>.navigation__item>.navigation__link
 { font-family: "Molde Semi Expanded" !important;
  font-size: 12px;
text-transform: uppercase !important;}

.header-account-link__text .visually-hidden-mobile
 { font-family: "Molde Semi Expanded" !important;
text-transform: uppercase !important;}


.section-footer__title 
 { font-family: "Molde Semi Expanded" !important;
text-transform: uppercase !important;}

.section-footer__menu-block__menu li
{  font-family: "Molde Regular";}


.h1, h2 {  font-family: "Ghost" !important ;}

.subheading  { font-family: "Molde Semi Expanded" !important;
text-transform: uppercase;}

.heading-font .marquee-text
{  font-family: "Molde Condensed" !important;
  text-transform: uppercase !important;}

.btn
 { font-family: "Molde Semi Expanded" !important;}

 .has-paging__title a
  { font-family: "Molde Semi Expanded" !important;
  text-transform: uppercase;
font-size: 15px;}


#shopify-section-template--19011295477897__37f4b6ab-4c57-4670-85f0-7b3462d4145c .product-block__title
  { font-family: "Molde Semi Expanded" !important;
  text-transform: uppercase;
font-size: 15px;}

  .product-block__title
  {  font-family: "Ghost" !important ;
  font-size: 1.6rem;}


#shopify-section-template--19011295477897__logo_list_iwKped h2
{ font-family: "Molde Semi Expanded" !important;
  text-transform: uppercase;
font-size: 15px;}


#shopify-section-template--19011295477897__8b6e577c-059e-4220-94be-7768b7e8a9f5 .subheading
{ font-family: "Molde Semi Expanded" !important;
  text-transform: uppercase;
font-size: 15px;}

#shopify-section-template--19011295477897__8b6e577c-059e-4220-94be-7768b7e8a9f5 .scrolling-image-list .h2 
{  font-family: "Molde Condensed" !important;
  font-size: 3rem !important;
  text-transform: uppercase !important;}




  /*ABOUT*/
#shopify-section-template--19011295772809__cdffcd03-a94b-4d6e-a504-1fe0b70347d6 h1
{color: #ff0000;}

#shopify-section-template--19011295772809__542425f1-3c2e-4078-a725-9f39b35ee00b .scrolling-image-list .h2 
{  font-family: "Molde Condensed" !important;
  font-size: 3rem !important;
  text-transform: uppercase !important;}

#shopify-section-template--19011295772809__rich_text_bp9cpy
{.title, .majortitle
{  font-family: "Molde Condensed" !important;
  font-size: 3rem !important;
  text-transform: uppercase !important;}}




  /*INNOVATIONS*/
  #shopify-section-template--19011295641737__slideshow_CLFPUA .slide-1 .text-overlay__title
  {  font-family: "Molde Condensed" !important;
  text-transform: uppercase !important;}


  #shopify-section-template--19011295641737__key_features_TGyWBJ .scrolling-image-list .h2 
{  font-family: "Molde Condensed" !important;
  font-size: 3rem !important;
  text-transform: uppercase !important;}


  /*INNOVATE WITH US*/
  #shopify-section-template--19011295608969__scrolling_banner_rbMmXR {
.heading-font .marquee-text
{color: #EFEFEE;}

margin-top: -100px;}

#shopify-section-template--19011295608969__rich_text_wzaamy {
padding-top: 30px;
  background-color: #374730;

 .use-color-scheme--2
{background-color: #374730 !important;}
.subheading
{ color: #efefee;}

.title, .majortitle
{ font-family: "Molde Condensed" !important;
  font-size: 3rem;
  color: #efefee;
  text-transform: uppercase !important;}}

  #shopify-section-template--19011295608969__image_with_text_overlay_Pi4cGA
  { background-color: #374730;
  
  .strongly-spaced-row, .fully-spaced-row--medium
  {margin-top: 0px;
  margin-bottom: 0px;}
  }


  #shopify-section-template--19011295608969__rich_text_eYTirT
  {  background-color: #374730;
   .use-color-scheme--2
{background-color: #374730 !important;}}


#shopify-section-template--19011295608969__542425f1-3c2e-4078-a725-9f39b35ee00b .scrolling-image-list .h2 
{  font-family: "Molde Condensed" !important;
  font-size: 3rem !important;
  text-transform: uppercase !important;}


  #shopify-section-template--18970048266377__rich_text_GmzQj9
  {background-color: #d3e2ef;
  .fully-spaced-row, .fully-spaced-row--small
 {margin-top: 0px;
  margin-bottom: 0px;}}
  

  .tf-v1-widget iframe
  {border-radius: 0px !important;}



  /*SHOP PRODUCT PAGE - ALL*/

  #shopify-section-template--19011295117449__main
  {.text-overlay .text-overlay__title
  {font-family: "Molde Condensed" !important;
  font-size: 2rem !important;
  text-transform: uppercase !important;}}

  #block-id-text_fieNRe .majortitle
  {  font-family: "Molde Condensed" !important;
  font-size: 3rem !important;
  text-transform: uppercase !important;}



.breadcrumbs-list__link
{font-family: 'Molde Regular';}

.product-form .label
{font-family: 'Molde Regular';
font-weight: 400;}

.product-form .quantity-submit-row .quantity-submit-row__submit button[type=submit]
 { font-family: "Molde Semi Expanded" !important;
text-transform: uppercase;}

.product-form .quantity-submit-row.has-spb .shopify-payment-button__button--unbranded
 { font-family: "Molde Semi Expanded" !important;
text-transform: uppercase;}

 .product-info-accordion .disclosure__title
 { font-family: "Molde Semi Expanded" !important;}


 .product-title
{font-family: 'Ghost';
font-size: 3rem;}


/*SHOP PRODUCT PAGE - PDL*/
#block-id-text_hMxgYe .majortitle
{  font-family: "Molde Condensed" !important;
  font-size: 3rem !important;
  text-transform: uppercase !important;}



/*SHOP PRODUCT PAGE - STICK IT*/
#block-id-text_maGefY .majortitle
{  font-family: "Molde Condensed" !important;
  font-size: 3rem !important;
  text-transform: uppercase !important;}




/* WHOLESALE */

#shopify-section-template--19011295805577__cdffcd03-a94b-4d6e-a504-1fe0b70347d6 .block-heading_8eYhXn
  {  font-family: "Molde Condensed" !important;
    font-weight: 400;
  text-transform: uppercase !important;}

  #shopify-section-template--19011295805577__e349fe82-4ed8-48b7-b15a-84eb3a247d25 { .majortitle
  {  font-family: "Molde Condensed" !important;
  font-size: 3rem !important;
  text-transform: uppercase !important;}}

  #shopify-section-template--19011295805577__e349fe82-4ed8-48b7-b15a-84eb3a247d25 .use-color-scheme--2
  {background-color: #374730 !important;}


 #shopify-section-template--19011295805577__multi_column_pFTAXQ {.flexible-layout, .fixed-layout 
{
  display: inline-flex;
  flex-direction: row;
  align-items: flex-start;
   border-collapse: collapse;
  padding: 1rem;
  justify-content: center;
  border: 1px solid black;
  flex-basis: content;}

.flexible-layout--variable-columns .column
{margin-top: 20px;}



@media screen and (max-width:768px) {
  .flexible-layout, .fixed-layout 
{
  display: flex;
  flex-direction: column;
  align-items: flex-start;
   border-collapse: collapse;
  padding: 1rem;
  justify-content: center;
  border: 1px solid black;
  flex-basis: content;}

}



/*SHOP COLLECTIONS LANDING PAGES*/


#shopify-section-template--19113985343625__collection_list_abphRx .hometitle .has-paging__title .h2
  {  font-family: "Molde Condensed" !important;
    font-weight: 400;
  text-transform: uppercase !important;}